.Checkout .Page-Step3 .Main-Product-Row .Product-Price .ShoppingCart-Item-ProductPrice,
.Checkout .ShoppingCart-Summary-After-Tax-Price {
  font-weight: 400 !important;
}
.Checkout .Page-Step3 span.ShoppingCart-Item-ProductDescription-Details,
.Checkout .Page-Step3 span.ShoppingCart-Item-ProductDescription-Automated {
  font-size: 14px;
  line-height: 1.3;
}
.Page-Step3 .Xsell-Row .ShoppingCart-Item-ProductDescription-Details {
  display: inline-block !important;
}

.Page-Step3 .ShoppingCart-Item.Xsell-Row {
  margin: 0 0 5px !important;
}

div.Page-Step3 .Main-Product-Row .ShoppingCart-Item-ProductDescription {
  padding-bottom: 5px;
}

.Page-Step3 .Xsell-Row .Product-Price {
  width: auto;
}

.Page-Step3 .renewal-msg {
  font-size: 12px !important;
  line-height: 18px;
}

.Checkout .Page-Step3 .Product-Information em {
  font: 400 24px / 28px "Poppins", sans-serif;
}

.description-box,
.Checkout .Page-Step3 .Frame-Bottom-Line .Inner-Container .block-txt {
  color: #303030;
}

.Checkout .Page-Step3 .Xsell-Row .Product-Information .ShoppingCart-Item-ProductName {
  font-size: 18px;
  font-weight: 400 !important;
  line-height: 1.2;
  color: #303030;
}

.Checkout .Page-Step3 .Privacy_Notice_Button_Step3 {
  color: #303030;
}

.Checkout .Page-Step3 .Newsletter p {
  font-size: 13px;
  color: #303030;
}

.Checkout .Page-Step3 .Xsell-Row .ShoppingCart-Item-ProductDescription-Details {
  font-size: 13px;
  line-height: 1.3;
  color: #303030;
}

.Checkout .Page-Step3 .Xsell-Row .Product-Price .ShoppingCart-Item-ProductPriceOld {
  font-size: 14px;
}

.Checkout .Xsell-Row .ShoppingCart-Item-ProductPrice span.product-price {
  font-size: 18px;
  color: #303030;
}

.Checkout .Page-Step3 .ShoppingCart-Summary {
  font-size: 24px!important;
  line-height: 1.2!important;
}

.Checkout .Page-Step3 .block-txt p a {
  font-weight: 700;
  color: #303030;
  text-decoration: none;
}

.Checkout .Page-Step3 div.One-Field input[type="text"],
.Checkout .Page-Step3 div.One-Field input[type="password"],
.Checkout .Page-Step3 div.One-Field input[type="number"],
.Checkout .Page-Step3 div.One-Field select,
.Checkout .Page-Step3 .Language select,
.Checkout .Page-Step3 .Currency select {
  font-size: 13px;
  font-family: 'Poppins', sans-serif;
}

.Checkout .Page-Step3 div.One-Field input[type="text"]::placeholder,
.Checkout .Page-Step3 div.One-Field input[type="password"]::placeholder,
.Checkout .Page-Step3 div.One-Field input[type="number"]::placeholder {
  font-size: 13px;
  font-family: 'Poppins', sans-serif;
}

.Checkout .Page-Step3 .block-txt p {
  font-size: 13px;
}

.moved_subs_comp_span {
  font-weight: 700;
  color: #303030;
}

.moved_subs_comp {
  font-size: 13px;
  padding: 0 7% 10px 8%;
  color: #303030;
}

@media (max-width: 980px) {

  .Checkout .Page-Step3 .Xsell-Row .Product-Information .ShoppingCart-Item-ProductName,
  .Checkout .Xsell-Row .ShoppingCart-Item-ProductPrice span.product-price {
    font-size: 16px;
  }

  .Checkout .Page-Step3 .Xsell-Row .Product-Price .ShoppingCart-Item-ProductPriceOld {
    font-size: 12px;
  }
}